package com.qunzhixinxi.hnqz.admin.enums;

/**
 * {@code DelEnum} 删除状态枚举
 *
 * @author Hengchen.Sun
 * @version 1.0.0
 * @date 2021-05-17
 * @since ver.1.0.0
 */
public enum DelEnum {
	NOT_DEL("0"), DELETED("1");

	private String val;

	DelEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}
}
